
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body{
  /* background-color: lightslategray; */
}





.heart{
  width: 100%;
  padding: 15px;
  padding-top: 100px;
  text-align: center;
  /* overflow: hidden; */
  /* border: 10px solid white; */
}


.zoom {
 
  /* background: #000; */
  animation: zoom-animation .9s alternate infinite ease-in;
}

@keyframes zoom-animation {
  0%   {transform: scale(.8);}
  100% {transform: scale(1.1);}
  /* 0% { border-radius: 5% }
  100% { border-radius: 50% } */
}

@keyframes bgchange {  

  0% { background-color: #f8d598; }
  25% { background-color: #f7725b;}
  50% { background-color: #fa3939; }
  100% { background-color:#000000;}
 
}

.bgchange {
  -webkit-animation: bgchange 1s linear infinite;
  -moz-animation: bgchange 1s linear infinite;
  animation: bgchange 5s linear infinite;
 
} 